[Param]
Title=extras
Author=Sylpheel
Mail=sylpheel_nels_lahda@hotmail.com
Page=
Key=qtppo”¨²¥¥„¯¬¬¡šo“¹¬°¨¥¥¬otxpppp
Ver=1310
Frmclr=clYellow
Musicloop=1
CompJpeg=0
Fullscreen=0
Borderstyle=0
Position=0
Hints=1/$004080FF/clYellow/clYellow/Lego/12/0/3/0/0/5000
Fade=1/0/0
FadeTime=0
SplashTime=4000
SplashTrans=0
[0]
PosX=691
PosY=87
Width=42
Height=39
Name=OFF
Type=-1
Action=
Param=
State=1
Close=0
Caption=0
Font=French Grotesque/15/1/3/2/0/0/0/$001F1FC7/1/100
FontH=French Grotesque/20/1/-2/-2/0/0/0/$00006600/1/100
Hint=Off
SndHover=-1
SndClick=-1
OnHover=
OnClick=-1/0
OnLeave=
Sort=0
FadeIn=200
FadeOut=200
[1]
PosX=693
PosY=54
Width=36
Height=41
Name=ON
Type=-1
Action=
Param=
State=1
Close=0
Caption=0
Font=French Grotesque/15/1/3/2/0/0/0/$001F1FC7/1/100
FontH=French Grotesque/20/1/-2/-2/0/0/0/$00006600/1/100
Hint=On
SndHover=-1
SndClick=-1
OnHover=
OnClick=-1/1
OnLeave=
Sort=0
FadeIn=200
FadeOut=200
[2]
PosX=659
PosY=15
Width=33
Height=41
Name=cerrar
Type=5
Action=
Param=
State=1
Close=0
Caption=0
Font=French Grotesque/20/1/5/-1/0/0/0/$001F1FC7/1/100
FontH=French Grotesque/25/1/15/14/0/0/0/$00006600/1/100
Hint=Cerrar
SndHover=-1
SndClick=-1
OnHover=
OnClick=
OnLeave=
Sort=0
FadeIn=200
FadeOut=200
[3]
PosX=633
PosY=31
Width=27
Height=26
Name=minimizar
Type=6
Action=
Param=
State=1
Close=0
Caption=0
Font=French Grotesque/25/1/3/-5/0/0/0/$001F1FC7/1/100
FontH=French Grotesque/30/1/2/-9/0/0/0/$00006600/1/100
Hint=Minimizar
SndHover=-1
SndClick=-1
OnHover=
OnClick=
OnLeave=
Sort=0
FadeIn=200
FadeOut=200
[4]
PosX=193
PosY=319
Width=151
Height=60
Name=ost
Type=0
Action=MenuDir%\Extras\OSTs
Param=0/0/1
State=1
Close=0
Caption=0
Font=French Grotesque/15/1/-38/7/0/0/0/$001F1FC7/1/100
FontH=French Grotesque/20/1/-58/3/0/0/0/$001F1FC7/1/100
Hint=
SndHover=-1
SndClick=-1
OnHover=
OnClick=
OnLeave=4/1/..\src\titulos\00.jpg
Sort=0
FadeIn=200
FadeOut=200
[5]
PosX=328
PosY=540
Width=153
Height=34
Name=Designed by Sylpheel
Type=4
Action=sylpheel_nels_lahda@hotmail.com
Param=Menu Tenhjo Tenge DVD1
State=1
Close=0
Caption=0
Font=AntsyPants/10/1/52/8/0/0/0/$001F1FC7/1/100
FontH=AntsyPants/12/1/27/6/0/0/0/$00006600/1/100
Hint=Si te ha gustado el menú, ponte en contacto conmigo
SndHover=-1
SndClick=-1
OnHover=
OnClick=
OnLeave=
Sort=0
FadeIn=200
FadeOut=200
[6]
PosX=52
PosY=15
Width=126
Height=63
Name=episodios
Type=10
Action=episodios
Param=
State=1
Close=1
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=Ir al menu principal.
SndHover=-1
SndClick=-1
OnHover=
OnClick=
OnLeave=
Sort=0
FadeIn=200
FadeOut=200
[7]
PosX=64
PosY=525
Width=71
Height=50
Name=info
Type=10
Action=info
Param=
State=1
Close=0
Caption=0
Font=French Grotesque/35/1/13/-5/0/0/0/$00006600/1/100
FontH=French Grotesque/40/1/4/-10/0/0/0/$001F1FC7/1/100
Hint=
SndHover=-1
SndClick=-1
OnHover=
OnClick=
OnLeave=
Sort=0
FadeIn=200
FadeOut=200
[8]
PosX=242
PosY=384
Width=208
Height=60
Name=caratulas
Type=0
Action=MenuDir%\Extras\Caratulas
Param=
State=1
Close=0
Caption=0
Font=French Grotesque/15/1/-38/7/0/0/0/$001F1FC7/1/100
FontH=French Grotesque/20/1/-58/3/0/0/0/$001F1FC7/1/100
Hint=
SndHover=-1
SndClick=-1
OnHover=
OnClick=
OnLeave=
Sort=0
FadeIn=200
FadeOut=200
[9]
PosX=291
PosY=446
Width=208
Height=60
Name=imagenes
Type=0
Action=MenuDir%\Extras\Imagenes
Param=
State=1
Close=0
Caption=0
Font=French Grotesque/15/1/-38/7/0/0/0/$001F1FC7/1/100
FontH=French Grotesque/20/1/-58/3/0/0/0/$001F1FC7/1/100
Hint=
SndHover=-1
SndClick=-1
OnHover=
OnClick=
OnLeave=
Sort=0
FadeIn=200
FadeOut=200
